@charset "utf-8";
/* CSS Document */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*A^\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

body{
	background-color:#FFF;
}

#maincontents{
	width:700px;
	margin:0 auto;
}

#title_box{
	width:662px;
	margin:50px auto 0 auto;
}

#maintext{
	background-image:url(../images/contents_bg.jpg);
	background-repeat:no-repeat;
	background-color:#e9dccc;
	width:642px;
	margin:0 auto;
	padding: 20px 10px;
	min-height: 162px;
}

#maintext p{
	text-align:center;
	font-size:18px;
	line-height:1.5;
	color:#4c3012;
	font-weight:bold;
}

#footer{
	width:662px;
	margin:30px auto 0 auto;
}

#bunkahousou_logo{
	float:left;
}

#copyright{
	float:right;
	padding-top:10px;
}